/**
 * 描述：周期季度列表
 */
shr.defineClass("shr.custom.ExamineGradePersonEntryScoreList", shr.framework.List, {
	/**
	 * 描述:初始化操作
	 * 
	 * @action
	 */
	initalizeDOM: function () {
		var _self = this;
		shr.custom.ExamineGradePersonEntryScoreList.superClass.initalizeDOM.call(this);

	},
	backAction(){
			this.reloadPage({
				uipk: "com.kingdee.eas.custom.performancenew.app.ExamineGradePersonAuditor.list",
			});
	}

	

});